<?php 
require '../assets/config-data.php';

$updatestatus = "INSERT INTO promosi_blog (promo_tgl) VALUES ('$today')";
$bindstats = mysqli_query($data, $updatestatus);

if($bindstats) {
    echo '
    <script>
        alert("Promosi add Successfully!!");
        window.location.href = "../dashboard.php?hal=promosi";
    </script>
    ';

} else {

    echo '
    <script>
        alert("ERROR on Adding!!");
        window.location.href = "../dashboard.php?hal=promosi";
    </script>
    ';

}

?>